.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.937500;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.848145;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.935065;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.400000,0.400000,0.000000,0,0);-ms-transform:matrix(0.000000,-0.400000,0.400000,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.400000,0.400000,0.000000,0,0);}
.m0{transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);}
.v0{vertical-align:0.000000px;}
.ls20{letter-spacing:-4.176000px;}
.ls17{letter-spacing:-2.100000px;}
.lsb{letter-spacing:-1.932000px;}
.ls10{letter-spacing:-1.904400px;}
.ls12{letter-spacing:-1.573200px;}
.ls1d{letter-spacing:-0.980000px;}
.ls5{letter-spacing:-0.864000px;}
.ls37{letter-spacing:-0.768000px;}
.ls28{letter-spacing:-0.756000px;}
.ls11{letter-spacing:-0.690000px;}
.ls4{letter-spacing:-0.648000px;}
.ls2{letter-spacing:-0.590000px;}
.ls22{letter-spacing:-0.432000px;}
.ls32{letter-spacing:-0.396000px;}
.ls30{letter-spacing:-0.360000px;}
.ls24{letter-spacing:-0.324000px;}
.ls1{letter-spacing:-0.312000px;}
.ls2e{letter-spacing:-0.288000px;}
.lsa{letter-spacing:-0.280000px;}
.ls3{letter-spacing:-0.256000px;}
.ls2a{letter-spacing:-0.240000px;}
.ls1e{letter-spacing:-0.224000px;}
.ls7{letter-spacing:-0.216000px;}
.ls16{letter-spacing:-0.196000px;}
.ls1f{letter-spacing:-0.192000px;}
.ls21{letter-spacing:-0.180000px;}
.ls8{letter-spacing:-0.168000px;}
.ls34{letter-spacing:-0.156000px;}
.ls23{letter-spacing:-0.144000px;}
.ls0{letter-spacing:0.000000px;}
.ls18{letter-spacing:0.056000px;}
.ls25{letter-spacing:0.072000px;}
.ls29{letter-spacing:0.144000px;}
.ls2b{letter-spacing:0.216000px;}
.ls35{letter-spacing:0.224000px;}
.ls33{letter-spacing:0.252000px;}
.ls36{letter-spacing:0.256000px;}
.lsf{letter-spacing:0.280000px;}
.ls6{letter-spacing:0.288000px;}
.ls2c{letter-spacing:0.324000px;}
.ls19{letter-spacing:0.336000px;}
.ls27{letter-spacing:0.360000px;}
.ls2d{letter-spacing:0.392000px;}
.lsd{letter-spacing:0.504000px;}
.ls9{letter-spacing:0.532000px;}
.ls15{letter-spacing:0.560000px;}
.ls1b{letter-spacing:0.616000px;}
.ls31{letter-spacing:0.720000px;}
.lse{letter-spacing:0.728000px;}
.lsc{letter-spacing:0.756000px;}
.ls1c{letter-spacing:0.784000px;}
.ls2f{letter-spacing:0.792000px;}
.ls13{letter-spacing:0.812000px;}
.ls1a{letter-spacing:0.924000px;}
.ls26{letter-spacing:1.044000px;}
.ls38{letter-spacing:1.056000px;}
.ls14{letter-spacing:1.064000px;}
.ls39{letter-spacing:1.472000px;}
.ls3a{letter-spacing:1.760000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws3{word-spacing:-2.520000px;}
.ws1d{word-spacing:-2.484000px;}
.ws35{word-spacing:-2.268000px;}
.ws45{word-spacing:-1.908000px;}
.ws1e{word-spacing:-1.836000px;}
.ws4e{word-spacing:-1.760000px;}
.ws4{word-spacing:-1.620000px;}
.ws13{word-spacing:-1.232000px;}
.ws6{word-spacing:-1.152000px;}
.ws12{word-spacing:-0.980000px;}
.ws1a{word-spacing:-0.952000px;}
.ws18{word-spacing:-0.924000px;}
.ws10{word-spacing:-0.896000px;}
.ws11{word-spacing:-0.868000px;}
.ws19{word-spacing:-0.784000px;}
.wse{word-spacing:-0.756000px;}
.ws14{word-spacing:-0.728000px;}
.ws32{word-spacing:-0.720000px;}
.wsa{word-spacing:-0.700000px;}
.ws29{word-spacing:-0.684000px;}
.wsf{word-spacing:-0.672000px;}
.ws3c{word-spacing:-0.648000px;}
.wsb{word-spacing:-0.644000px;}
.ws3d{word-spacing:-0.612000px;}
.ws34{word-spacing:-0.560000px;}
.ws33{word-spacing:-0.540000px;}
.ws17{word-spacing:-0.504000px;}
.ws49{word-spacing:-0.480000px;}
.ws39{word-spacing:-0.432000px;}
.ws48{word-spacing:-0.416000px;}
.ws28{word-spacing:-0.396000px;}
.ws16{word-spacing:-0.392000px;}
.ws2e{word-spacing:-0.360000px;}
.ws4d{word-spacing:-0.256000px;}
.ws2d{word-spacing:-0.216000px;}
.ws26{word-spacing:-0.144000px;}
.ws2{word-spacing:-0.128000px;}
.ws21{word-spacing:-0.072000px;}
.ws31{word-spacing:-0.036000px;}
.ws0{word-spacing:0.000000px;}
.ws1b{word-spacing:0.056000px;}
.ws38{word-spacing:0.072000px;}
.ws20{word-spacing:0.108000px;}
.ws30{word-spacing:0.144000px;}
.ws15{word-spacing:0.196000px;}
.ws2f{word-spacing:0.240000px;}
.ws25{word-spacing:0.432000px;}
.ws40{word-spacing:0.540000px;}
.ws3b{word-spacing:0.576000px;}
.ws1{word-spacing:0.590000px;}
.ws3e{word-spacing:1.080000px;}
.ws5{word-spacing:1.188000px;}
.ws37{word-spacing:1.368000px;}
.ws2b{word-spacing:1.692000px;}
.ws4c{word-spacing:1.696000px;}
.wsd{word-spacing:1.764000px;}
.wsc{word-spacing:1.932000px;}
.ws36{word-spacing:2.196000px;}
.ws9{word-spacing:2.412000px;}
.ws46{word-spacing:2.448000px;}
.ws44{word-spacing:2.484000px;}
.ws27{word-spacing:2.916000px;}
.ws23{word-spacing:3.672000px;}
.ws43{word-spacing:3.708000px;}
.ws42{word-spacing:3.744000px;}
.ws47{word-spacing:3.816000px;}
.ws1f{word-spacing:3.852000px;}
.ws4a{word-spacing:3.936000px;}
.ws1c{word-spacing:4.176000px;}
.ws2c{word-spacing:4.284000px;}
.ws24{word-spacing:4.716000px;}
.ws7{word-spacing:5.004000px;}
.ws8{word-spacing:5.148000px;}
.ws2a{word-spacing:5.832000px;}
.ws41{word-spacing:6.048000px;}
.ws3f{word-spacing:7.092000px;}
.ws22{word-spacing:7.236000px;}
.ws3a{word-spacing:9.864000px;}
.ws4b{word-spacing:94.048000px;}
._19{margin-left:-21.362228px;}
._1a{margin-left:-18.361536px;}
._15{margin-left:-17.130228px;}
._6{margin-left:-16.002960px;}
._3{margin-left:-14.144000px;}
._18{margin-left:-12.683760px;}
._4{margin-left:-11.328000px;}
._17{margin-left:-8.344000px;}
._5{margin-left:-3.894056px;}
._0{margin-left:-2.064972px;}
._7{margin-left:-1.036000px;}
._1{width:1.658748px;}
._9{width:3.185252px;}
._14{width:4.320000px;}
._2{width:11.232000px;}
._16{width:13.896000px;}
._13{width:23.104000px;}
._f{width:26.691756px;}
._1c{width:27.905944px;}
._1b{width:91.936000px;}
._d{width:108.353252px;}
._e{width:119.973252px;}
._a{width:133.945252px;}
._11{width:165.326504px;}
._b{width:166.761252px;}
._10{width:168.090748px;}
._c{width:204.197252px;}
._8{width:272.069252px;}
._12{width:490.420000px;}
.fc3{color:rgb(0,151,149);}
.fc2{color:rgb(0,0,0);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(88,88,90);}
.fs9{font-size:24.000000px;}
.fsa{font-size:26.000000px;}
.fs6{font-size:27.600000px;}
.fs5{font-size:28.000000px;}
.fs7{font-size:32.000000px;}
.fs0{font-size:33.852000px;}
.fs4{font-size:36.000000px;}
.fs8{font-size:48.000000px;}
.fs1{font-size:52.000000px;}
.fs3{font-size:64.000000px;}
.fs2{font-size:118.000000px;}
.y0{bottom:90.400000px;}
.y90{bottom:90.885440px;}
.y86{bottom:90.916480px;}
.y1{bottom:90.966880px;}
.y8f{bottom:106.885440px;}
.y8e{bottom:122.885440px;}
.y71{bottom:130.916480px;}
.y70{bottom:132.516480px;}
.y8d{bottom:138.885440px;}
.y6f{bottom:150.916480px;}
.y6e{bottom:152.516480px;}
.y8c{bottom:154.885440px;}
.y8b{bottom:170.885440px;}
.y6d{bottom:170.916480px;}
.y6c{bottom:172.516480px;}
.y8a{bottom:186.885440px;}
.y6b{bottom:190.916480px;}
.y6a{bottom:192.516480px;}
.y89{bottom:202.885440px;}
.y5a{bottom:210.910080px;}
.y69{bottom:210.916480px;}
.y68{bottom:212.516480px;}
.y77{bottom:218.400000px;}
.y88{bottom:223.519040px;}
.y85{bottom:230.884480px;}
.y59{bottom:230.911680px;}
.y67{bottom:230.916480px;}
.y66{bottom:232.516480px;}
.y84{bottom:250.886080px;}
.y58{bottom:250.913280px;}
.y65{bottom:250.916480px;}
.y64{bottom:252.516480px;}
.y87{bottom:254.829280px;}
.y83{bottom:270.887680px;}
.y57{bottom:270.914880px;}
.y63{bottom:270.916480px;}
.y62{bottom:272.516480px;}
.y82{bottom:290.889280px;}
.y56{bottom:290.916480px;}
.y61{bottom:292.516480px;}
.y81{bottom:310.890880px;}
.y55{bottom:310.910080px;}
.y60{bottom:310.916480px;}
.y5f{bottom:312.516480px;}
.y14{bottom:314.400000px;}
.y31{bottom:322.691520px;}
.y32{bottom:330.531520px;}
.y7a{bottom:330.892480px;}
.y5e{bottom:330.914880px;}
.y54{bottom:330.916480px;}
.y30{bottom:337.889920px;}
.y79{bottom:350.894080px;}
.y5d{bottom:350.916480px;}
.y2e{bottom:362.182720px;}
.y2f{bottom:362.429120px;}
.y44{bottom:363.079680px;}
.y45{bottom:363.326080px;}
.y78{bottom:370.895680px;}
.y2c{bottom:386.475520px;}
.y2d{bottom:386.721920px;}
.y42{bottom:388.514880px;}
.y43{bottom:388.761280px;}
.y13{bottom:390.894080px;}
.y53{bottom:390.897280px;}
.y5c{bottom:390.916480px;}
.y52{bottom:410.898880px;}
.y2b{bottom:411.014720px;}
.y40{bottom:413.950080px;}
.y41{bottom:414.196480px;}
.y29{bottom:425.966720px;}
.y2a{bottom:426.213120px;}
.y12{bottom:430.897280px;}
.y51{bottom:430.900480px;}
.y3e{bottom:439.385280px;}
.y3f{bottom:439.631680px;}
.y28{bottom:450.568320px;}
.y11{bottom:450.898880px;}
.y50{bottom:450.902080px;}
.y3c{bottom:464.820480px;}
.y3d{bottom:465.066880px;}
.y26{bottom:465.514880px;}
.y27{bottom:465.770400px;}
.y4f{bottom:470.903680px;}
.y3b{bottom:489.807680px;}
.y25{bottom:489.818880px;}
.y10{bottom:490.902080px;}
.y4e{bottom:490.905280px;}
.yf{bottom:510.903680px;}
.y5b{bottom:510.906880px;}
.ye{bottom:530.905280px;}
.y4d{bottom:530.908480px;}
.y39{bottom:537.922880px;}
.y23{bottom:537.934080px;}
.y3a{bottom:538.169280px;}
.y24{bottom:538.180480px;}
.yd{bottom:550.906880px;}
.y4c{bottom:550.910080px;}
.y37{bottom:562.215680px;}
.y21{bottom:562.226880px;}
.y38{bottom:562.462080px;}
.y22{bottom:562.473280px;}
.y4b{bottom:570.911680px;}
.y1f{bottom:586.519680px;}
.y20{bottom:586.766080px;}
.yc{bottom:590.910080px;}
.y4a{bottom:590.913280px;}
.y36{bottom:594.359680px;}
.y35{bottom:601.718080px;}
.y1d{bottom:610.812480px;}
.yb{bottom:610.911680px;}
.y49{bottom:610.914880px;}
.y1e{bottom:611.058880px;}
.y33{bottom:626.010880px;}
.y34{bottom:626.257280px;}
.ya{bottom:630.913280px;}
.y48{bottom:630.916480px;}
.y1c{bottom:635.351680px;}
.y1a{bottom:650.303680px;}
.y1b{bottom:650.550080px;}
.y9{bottom:650.914880px;}
.y8{bottom:670.916480px;}
.y19{bottom:674.607680px;}
.y47{bottom:780.000000px;}
.y74{bottom:780.523200px;}
.y17{bottom:780.783520px;}
.y7d{bottom:780.862560px;}
.y73{bottom:798.118400px;}
.y16{bottom:800.652320px;}
.y7c{bottom:800.731360px;}
.y72{bottom:817.987200px;}
.y15{bottom:820.521120px;}
.y7b{bottom:820.600160px;}
.y5{bottom:833.756640px;}
.y4{bottom:873.235040px;}
.y3{bottom:912.713440px;}
.y80{bottom:950.817120px;}
.y2{bottom:952.191840px;}
.y7{bottom:1060.272480px;}
.y6{bottom:1100.272480px;}
.y75{bottom:1155.190240px;}
.y7e{bottom:1155.502560px;}
.y18{bottom:1155.510080px;}
.y7f{bottom:1155.510240px;}
.y76{bottom:1155.515040px;}
.y46{bottom:1230.916640px;}
.he{height:16.921875px;}
.hf{height:19.175000px;}
.ha{height:20.355000px;}
.h9{height:20.636000px;}
.h8{height:20.650000px;}
.h10{height:23.584000px;}
.hb{height:23.600000px;}
.h2{height:24.965850px;}
.h6{height:26.550000px;}
.hd{height:35.376000px;}
.h3{height:38.350000px;}
.h5{height:47.168000px;}
.h4{height:87.025000px;}
.hc{height:487.200000px;}
.h7{height:952.800000px;}
.h1{height:1176.800000px;}
.h0{height:1267.200000px;}
.w2{width:614.400000px;}
.w1{width:887.200000px;}
.w0{width:979.200000px;}
.x0{left:0.000000px;}
.x24{left:70.400000px;}
.x1{left:92.733920px;}
.x7{left:97.285120px;}
.x6{left:100.974560px;}
.xf{left:265.653280px;}
.x17{left:267.379520px;}
.xe{left:283.697920px;}
.x13{left:285.937920px;}
.x10{left:287.236480px;}
.x8{left:289.275520px;}
.x14{left:290.697920px;}
.x9{left:293.072320px;}
.xc{left:295.413120px;}
.xd{left:303.085120px;}
.x23{left:307.396160px;}
.x3{left:314.337440px;}
.x4{left:322.472640px;}
.x2{left:324.283520px;}
.x11{left:373.591360px;}
.x15{left:395.933120px;}
.x12{left:397.216960px;}
.xa{left:399.259520px;}
.x16{left:400.693120px;}
.xb{left:403.201920px;}
.x5{left:497.536960px;}
.x19{left:502.072480px;}
.x18{left:505.762080px;}
.x22{left:515.678720px;}
.x1f{left:677.968480px;}
.x25{left:700.071360px;}
.x1e{left:722.096480px;}
.x21{left:724.773280px;}
.x1c{left:733.352480px;}
.x1a{left:744.474080px;}
.x1d{left:750.768480px;}
.x1b{left:757.040480px;}
.x20{left:761.352480px;}
.x26{left:947.252000px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls20{letter-spacing:-3.480000pt;}
.ls17{letter-spacing:-1.750000pt;}
.lsb{letter-spacing:-1.610000pt;}
.ls10{letter-spacing:-1.587000pt;}
.ls12{letter-spacing:-1.311000pt;}
.ls1d{letter-spacing:-0.816667pt;}
.ls5{letter-spacing:-0.720000pt;}
.ls37{letter-spacing:-0.640000pt;}
.ls28{letter-spacing:-0.630000pt;}
.ls11{letter-spacing:-0.575000pt;}
.ls4{letter-spacing:-0.540000pt;}
.ls2{letter-spacing:-0.491667pt;}
.ls22{letter-spacing:-0.360000pt;}
.ls32{letter-spacing:-0.330000pt;}
.ls30{letter-spacing:-0.300000pt;}
.ls24{letter-spacing:-0.270000pt;}
.ls1{letter-spacing:-0.260000pt;}
.ls2e{letter-spacing:-0.240000pt;}
.lsa{letter-spacing:-0.233333pt;}
.ls3{letter-spacing:-0.213333pt;}
.ls2a{letter-spacing:-0.200000pt;}
.ls1e{letter-spacing:-0.186667pt;}
.ls7{letter-spacing:-0.180000pt;}
.ls16{letter-spacing:-0.163333pt;}
.ls1f{letter-spacing:-0.160000pt;}
.ls21{letter-spacing:-0.150000pt;}
.ls8{letter-spacing:-0.140000pt;}
.ls34{letter-spacing:-0.130000pt;}
.ls23{letter-spacing:-0.120000pt;}
.ls0{letter-spacing:0.000000pt;}
.ls18{letter-spacing:0.046667pt;}
.ls25{letter-spacing:0.060000pt;}
.ls29{letter-spacing:0.120000pt;}
.ls2b{letter-spacing:0.180000pt;}
.ls35{letter-spacing:0.186667pt;}
.ls33{letter-spacing:0.210000pt;}
.ls36{letter-spacing:0.213333pt;}
.lsf{letter-spacing:0.233333pt;}
.ls6{letter-spacing:0.240000pt;}
.ls2c{letter-spacing:0.270000pt;}
.ls19{letter-spacing:0.280000pt;}
.ls27{letter-spacing:0.300000pt;}
.ls2d{letter-spacing:0.326667pt;}
.lsd{letter-spacing:0.420000pt;}
.ls9{letter-spacing:0.443333pt;}
.ls15{letter-spacing:0.466667pt;}
.ls1b{letter-spacing:0.513333pt;}
.ls31{letter-spacing:0.600000pt;}
.lse{letter-spacing:0.606667pt;}
.lsc{letter-spacing:0.630000pt;}
.ls1c{letter-spacing:0.653333pt;}
.ls2f{letter-spacing:0.660000pt;}
.ls13{letter-spacing:0.676667pt;}
.ls1a{letter-spacing:0.770000pt;}
.ls26{letter-spacing:0.870000pt;}
.ls38{letter-spacing:0.880000pt;}
.ls14{letter-spacing:0.886667pt;}
.ls39{letter-spacing:1.226667pt;}
.ls3a{letter-spacing:1.466667pt;}
.ws3{word-spacing:-2.100000pt;}
.ws1d{word-spacing:-2.070000pt;}
.ws35{word-spacing:-1.890000pt;}
.ws45{word-spacing:-1.590000pt;}
.ws1e{word-spacing:-1.530000pt;}
.ws4e{word-spacing:-1.466667pt;}
.ws4{word-spacing:-1.350000pt;}
.ws13{word-spacing:-1.026667pt;}
.ws6{word-spacing:-0.960000pt;}
.ws12{word-spacing:-0.816667pt;}
.ws1a{word-spacing:-0.793333pt;}
.ws18{word-spacing:-0.770000pt;}
.ws10{word-spacing:-0.746667pt;}
.ws11{word-spacing:-0.723333pt;}
.ws19{word-spacing:-0.653333pt;}
.wse{word-spacing:-0.630000pt;}
.ws14{word-spacing:-0.606667pt;}
.ws32{word-spacing:-0.600000pt;}
.wsa{word-spacing:-0.583333pt;}
.ws29{word-spacing:-0.570000pt;}
.wsf{word-spacing:-0.560000pt;}
.ws3c{word-spacing:-0.540000pt;}
.wsb{word-spacing:-0.536667pt;}
.ws3d{word-spacing:-0.510000pt;}
.ws34{word-spacing:-0.466667pt;}
.ws33{word-spacing:-0.450000pt;}
.ws17{word-spacing:-0.420000pt;}
.ws49{word-spacing:-0.400000pt;}
.ws39{word-spacing:-0.360000pt;}
.ws48{word-spacing:-0.346667pt;}
.ws28{word-spacing:-0.330000pt;}
.ws16{word-spacing:-0.326667pt;}
.ws2e{word-spacing:-0.300000pt;}
.ws4d{word-spacing:-0.213333pt;}
.ws2d{word-spacing:-0.180000pt;}
.ws26{word-spacing:-0.120000pt;}
.ws2{word-spacing:-0.106667pt;}
.ws21{word-spacing:-0.060000pt;}
.ws31{word-spacing:-0.030000pt;}
.ws0{word-spacing:0.000000pt;}
.ws1b{word-spacing:0.046667pt;}
.ws38{word-spacing:0.060000pt;}
.ws20{word-spacing:0.090000pt;}
.ws30{word-spacing:0.120000pt;}
.ws15{word-spacing:0.163333pt;}
.ws2f{word-spacing:0.200000pt;}
.ws25{word-spacing:0.360000pt;}
.ws40{word-spacing:0.450000pt;}
.ws3b{word-spacing:0.480000pt;}
.ws1{word-spacing:0.491667pt;}
.ws3e{word-spacing:0.900000pt;}
.ws5{word-spacing:0.990000pt;}
.ws37{word-spacing:1.140000pt;}
.ws2b{word-spacing:1.410000pt;}
.ws4c{word-spacing:1.413333pt;}
.wsd{word-spacing:1.470000pt;}
.wsc{word-spacing:1.610000pt;}
.ws36{word-spacing:1.830000pt;}
.ws9{word-spacing:2.010000pt;}
.ws46{word-spacing:2.040000pt;}
.ws44{word-spacing:2.070000pt;}
.ws27{word-spacing:2.430000pt;}
.ws23{word-spacing:3.060000pt;}
.ws43{word-spacing:3.090000pt;}
.ws42{word-spacing:3.120000pt;}
.ws47{word-spacing:3.180000pt;}
.ws1f{word-spacing:3.210000pt;}
.ws4a{word-spacing:3.280000pt;}
.ws1c{word-spacing:3.480000pt;}
.ws2c{word-spacing:3.570000pt;}
.ws24{word-spacing:3.930000pt;}
.ws7{word-spacing:4.170000pt;}
.ws8{word-spacing:4.290000pt;}
.ws2a{word-spacing:4.860000pt;}
.ws41{word-spacing:5.040000pt;}
.ws3f{word-spacing:5.910000pt;}
.ws22{word-spacing:6.030000pt;}
.ws3a{word-spacing:8.220000pt;}
.ws4b{word-spacing:78.373333pt;}
._19{margin-left:-17.801857pt;}
._1a{margin-left:-15.301280pt;}
._15{margin-left:-14.275190pt;}
._6{margin-left:-13.335800pt;}
._3{margin-left:-11.786667pt;}
._18{margin-left:-10.569800pt;}
._4{margin-left:-9.440000pt;}
._17{margin-left:-6.953333pt;}
._5{margin-left:-3.245047pt;}
._0{margin-left:-1.720810pt;}
._7{margin-left:-0.863333pt;}
._1{width:1.382290pt;}
._9{width:2.654377pt;}
._14{width:3.600000pt;}
._2{width:9.360000pt;}
._16{width:11.580000pt;}
._13{width:19.253333pt;}
._f{width:22.243130pt;}
._1c{width:23.254953pt;}
._1b{width:76.613333pt;}
._d{width:90.294377pt;}
._e{width:99.977710pt;}
._a{width:111.621043pt;}
._11{width:137.772087pt;}
._b{width:138.967710pt;}
._10{width:140.075623pt;}
._c{width:170.164377pt;}
._8{width:226.724377pt;}
._12{width:408.683333pt;}
.fs9{font-size:20.000000pt;}
.fsa{font-size:21.666667pt;}
.fs6{font-size:23.000000pt;}
.fs5{font-size:23.333333pt;}
.fs7{font-size:26.666667pt;}
.fs0{font-size:28.210000pt;}
.fs4{font-size:30.000000pt;}
.fs8{font-size:40.000000pt;}
.fs1{font-size:43.333333pt;}
.fs3{font-size:53.333333pt;}
.fs2{font-size:98.333333pt;}
.y0{bottom:75.333333pt;}
.y90{bottom:75.737867pt;}
.y86{bottom:75.763733pt;}
.y1{bottom:75.805733pt;}
.y8f{bottom:89.071200pt;}
.y8e{bottom:102.404533pt;}
.y71{bottom:109.097067pt;}
.y70{bottom:110.430400pt;}
.y8d{bottom:115.737867pt;}
.y6f{bottom:125.763733pt;}
.y6e{bottom:127.097067pt;}
.y8c{bottom:129.071200pt;}
.y8b{bottom:142.404533pt;}
.y6d{bottom:142.430400pt;}
.y6c{bottom:143.763733pt;}
.y8a{bottom:155.737867pt;}
.y6b{bottom:159.097067pt;}
.y6a{bottom:160.430400pt;}
.y89{bottom:169.071200pt;}
.y5a{bottom:175.758400pt;}
.y69{bottom:175.763733pt;}
.y68{bottom:177.097067pt;}
.y77{bottom:182.000000pt;}
.y88{bottom:186.265867pt;}
.y85{bottom:192.403733pt;}
.y59{bottom:192.426400pt;}
.y67{bottom:192.430400pt;}
.y66{bottom:193.763733pt;}
.y84{bottom:209.071733pt;}
.y58{bottom:209.094400pt;}
.y65{bottom:209.097067pt;}
.y64{bottom:210.430400pt;}
.y87{bottom:212.357733pt;}
.y83{bottom:225.739733pt;}
.y57{bottom:225.762400pt;}
.y63{bottom:225.763733pt;}
.y62{bottom:227.097067pt;}
.y82{bottom:242.407733pt;}
.y56{bottom:242.430400pt;}
.y61{bottom:243.763733pt;}
.y81{bottom:259.075733pt;}
.y55{bottom:259.091733pt;}
.y60{bottom:259.097067pt;}
.y5f{bottom:260.430400pt;}
.y14{bottom:262.000000pt;}
.y31{bottom:268.909600pt;}
.y32{bottom:275.442933pt;}
.y7a{bottom:275.743733pt;}
.y5e{bottom:275.762400pt;}
.y54{bottom:275.763733pt;}
.y30{bottom:281.574933pt;}
.y79{bottom:292.411733pt;}
.y5d{bottom:292.430400pt;}
.y2e{bottom:301.818933pt;}
.y2f{bottom:302.024267pt;}
.y44{bottom:302.566400pt;}
.y45{bottom:302.771733pt;}
.y78{bottom:309.079733pt;}
.y2c{bottom:322.062933pt;}
.y2d{bottom:322.268267pt;}
.y42{bottom:323.762400pt;}
.y43{bottom:323.967733pt;}
.y13{bottom:325.745067pt;}
.y53{bottom:325.747733pt;}
.y5c{bottom:325.763733pt;}
.y52{bottom:342.415733pt;}
.y2b{bottom:342.512267pt;}
.y40{bottom:344.958400pt;}
.y41{bottom:345.163733pt;}
.y29{bottom:354.972267pt;}
.y2a{bottom:355.177600pt;}
.y12{bottom:359.081067pt;}
.y51{bottom:359.083733pt;}
.y3e{bottom:366.154400pt;}
.y3f{bottom:366.359733pt;}
.y28{bottom:375.473600pt;}
.y11{bottom:375.749067pt;}
.y50{bottom:375.751733pt;}
.y3c{bottom:387.350400pt;}
.y3d{bottom:387.555733pt;}
.y26{bottom:387.929067pt;}
.y27{bottom:388.142000pt;}
.y4f{bottom:392.419733pt;}
.y3b{bottom:408.173067pt;}
.y25{bottom:408.182400pt;}
.y10{bottom:409.085067pt;}
.y4e{bottom:409.087733pt;}
.yf{bottom:425.753067pt;}
.y5b{bottom:425.755733pt;}
.ye{bottom:442.421067pt;}
.y4d{bottom:442.423733pt;}
.y39{bottom:448.269067pt;}
.y23{bottom:448.278400pt;}
.y3a{bottom:448.474400pt;}
.y24{bottom:448.483733pt;}
.yd{bottom:459.089067pt;}
.y4c{bottom:459.091733pt;}
.y37{bottom:468.513067pt;}
.y21{bottom:468.522400pt;}
.y38{bottom:468.718400pt;}
.y22{bottom:468.727733pt;}
.y4b{bottom:475.759733pt;}
.y1f{bottom:488.766400pt;}
.y20{bottom:488.971733pt;}
.yc{bottom:492.425067pt;}
.y4a{bottom:492.427733pt;}
.y36{bottom:495.299733pt;}
.y35{bottom:501.431733pt;}
.y1d{bottom:509.010400pt;}
.yb{bottom:509.093067pt;}
.y49{bottom:509.095733pt;}
.y1e{bottom:509.215733pt;}
.y33{bottom:521.675733pt;}
.y34{bottom:521.881067pt;}
.ya{bottom:525.761067pt;}
.y48{bottom:525.763733pt;}
.y1c{bottom:529.459733pt;}
.y1a{bottom:541.919733pt;}
.y1b{bottom:542.125067pt;}
.y9{bottom:542.429067pt;}
.y8{bottom:559.097067pt;}
.y19{bottom:562.173067pt;}
.y47{bottom:650.000000pt;}
.y74{bottom:650.436000pt;}
.y17{bottom:650.652933pt;}
.y7d{bottom:650.718800pt;}
.y73{bottom:665.098667pt;}
.y16{bottom:667.210267pt;}
.y7c{bottom:667.276133pt;}
.y72{bottom:681.656000pt;}
.y15{bottom:683.767600pt;}
.y7b{bottom:683.833467pt;}
.y5{bottom:694.797200pt;}
.y4{bottom:727.695867pt;}
.y3{bottom:760.594533pt;}
.y80{bottom:792.347600pt;}
.y2{bottom:793.493200pt;}
.y7{bottom:883.560400pt;}
.y6{bottom:916.893733pt;}
.y75{bottom:962.658533pt;}
.y7e{bottom:962.918800pt;}
.y18{bottom:962.925067pt;}
.y7f{bottom:962.925200pt;}
.y76{bottom:962.929200pt;}
.y46{bottom:1025.763867pt;}
.he{height:14.101563pt;}
.hf{height:15.979167pt;}
.ha{height:16.962500pt;}
.h9{height:17.196667pt;}
.h8{height:17.208333pt;}
.h10{height:19.653333pt;}
.hb{height:19.666667pt;}
.h2{height:20.804875pt;}
.h6{height:22.125000pt;}
.hd{height:29.480000pt;}
.h3{height:31.958333pt;}
.h5{height:39.306667pt;}
.h4{height:72.520833pt;}
.hc{height:406.000000pt;}
.h7{height:794.000000pt;}
.h1{height:980.666667pt;}
.h0{height:1056.000000pt;}
.w2{width:512.000000pt;}
.w1{width:739.333333pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x24{left:58.666667pt;}
.x1{left:77.278267pt;}
.x7{left:81.070933pt;}
.x6{left:84.145467pt;}
.xf{left:221.377733pt;}
.x17{left:222.816267pt;}
.xe{left:236.414933pt;}
.x13{left:238.281600pt;}
.x10{left:239.363733pt;}
.x8{left:241.062933pt;}
.x14{left:242.248267pt;}
.x9{left:244.226933pt;}
.xc{left:246.177600pt;}
.xd{left:252.570933pt;}
.x23{left:256.163467pt;}
.x3{left:261.947867pt;}
.x4{left:268.727200pt;}
.x2{left:270.236267pt;}
.x11{left:311.326133pt;}
.x15{left:329.944267pt;}
.x12{left:331.014133pt;}
.xa{left:332.716267pt;}
.x16{left:333.910933pt;}
.xb{left:336.001600pt;}
.x5{left:414.614133pt;}
.x19{left:418.393733pt;}
.x18{left:421.468400pt;}
.x22{left:429.732267pt;}
.x1f{left:564.973733pt;}
.x25{left:583.392800pt;}
.x1e{left:601.747067pt;}
.x21{left:603.977733pt;}
.x1c{left:611.127067pt;}
.x1a{left:620.395067pt;}
.x1d{left:625.640400pt;}
.x1b{left:630.867067pt;}
.x20{left:634.460400pt;}
.x26{left:789.376667pt;}
}
